nnpc.net
当前位置:首页 >> 玩我的世界1.8.1jAvA7合适还是jAvA8合适 >>

玩我的世界1.8.1jAvA7合适还是jAvA8合适

好的LZ,解答如下: (1)从1.7.10版本开始,包括1.8版本和之后的版本,目前暂时只支持java7,java7离线安装包下载地址...

其实都可以,我建议最好还是更新版本要java8,因为更新的版本许多功能都优化了,BUG修复了,这样才能保证玩游戏的流畅度和乐趣 望采纳*-*

你好:jdk1.8广义上来说,可以说是1.7的增强版,即1.8的功能更加强大,如:1.8中Switch语句支持string类型 、 Try-with-resource语句 、5 数字类型的下划线表示 更友好的表示方式、在可变参数方法中传递非具体化参数,改进编译警告和错误 ;这个...

报的这个错和1.8还是1.7没啥关系,说的是找不到JDK,检查一下是不是把对java的依赖写成JRE了

网站首页 | 网站地图
All rights reserved Powered by www.nnpc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com